/* FileMaker PHP Site Assistant - Glass (Grey) CSS template



*/
body {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #999999;
	margin: 0px;
	padding:0px;
	background-image: url(images/Grey_bg.gif);
	background-repeat: repeat-x;
	font-smooth: auto;
}
.Body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 1.5;
	font-weight: normal;
	color: #666666;
	background-color: transparent;
	padding: 0px;
	text-align: left;
}
#Title {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
}

.center {
	text-align:center;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}

/***
 * 3 major sections of page: Header, Container(body), and Footer */
#header{
	height: 150px;
	width:auto;
	background-color: #FFFFFF;
	background-image: url(images/Banner_Sharpshooters_1.png);
	background-repeat: no-repeat;
	background-position: center;
	border: 1px solid #999999;
}
ul.MenuBarVertical a  {
	padding-top: 40px;
	padding-left: 20px;
	color: #999999;
	font-weight: lighter;
	font-size: xx-small;
	line-height:normal;
	margin:0px;
	outline:none;
}
#Title h1 {
	font-size: large;
	color: #666666;
	font-style: normal;
	font-weight: normal;
}

#container {
	border: 1px solid #999999;
	width: 800px;
	background-color: #FFFFFF;
	padding:15px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#body_container {
	width: 100%;
	padding-bottom: 10px;
	padding-top: 10px;
}
.right_container {
	margin-left: 155px;
	width: auto;
}

#page_nav{
	width: 100%;
	padding: 0px;
	background-color: transparent;
	right: auto;
}

#content {
	width: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	scroll-bar-color: #FFFFFF
}
#image_right {
	background-color: Transparent;
	clear: none;
	float: right;
	width: 40%;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin: auto;
	padding-left: 10px;
}
.image_border {
	border: 1px solid #CCCCCC;
	outline:none;
}


A:link IMG, A:visited IMG { border: 0;
outline:none; }


#menu {
	float: left;

	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-right: 10px;
	padding-bottom: 100%;
	padding-top: 10px;
}

#content h1 {
	color: #666666;
	font-size: large;
	font-style: normal;
	font-weight: normal;
	clear: none;
	width: auto;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
}

#content h2 {
	color: #666666;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
}

#page_nav ul {
	list-style-type:none;
	margin-left: 0px;
	margin-top: 0px;
	white-space: nowrap;
	height: 23px;
	float: none;
	background-color: Transparent;
	background-repeat: no-repeat;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-top: 5px;
	right: auto;
}

#page_nav li {
	display: inline;
	list-style-type: none;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 20px;
	text-transform: none;
	font-size: 12px;
}
#page_nav li a{
	color:#666666;
	text-decoration:underline;
	outline:none;
}

.recordlist_nav {
	font-size: small;
	color: #666666;
	font-variant: normal;
	text-align: right;
	margin-bottom: 5px;
	padding-top: 5px;
}

table.record {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	width: auto;
	float: none;
	vertical-align: top;
}

td.field_name {
	color: #666666;
	font-size:small;
	vertical-align:top;
	text-align: left;
	padding-top:0px;
	padding-bottom:10px;
	padding-right:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

td.field_data {
	color:#666666;
	font-size:small;
	text-align: left;
	padding-top:0px;
	padding-bottom:10px;
	font-weight: normal;
	padding-right: 0px;
	vertical-align: top;
}

td.field_data img {
	background: #FFFFFF;
	padding: 0px;
	border: 1px solid #999999;
	height: auto;
	width: auto;
	float: right;
}

tr.submit_btn {
	color: #000102;
	font-size:12px;
	margin-top: 20px;
	text-align: left;
}

th.browse_header {
	background-color:#989898;
	color:#FFFFFF;
	font-size:14px;
	padding:7px 10px 7px 10px;
	text-align: center;
}

table.browse_records{
	background-color:#a5cce2;
	border-collapse:collapse;
	width: 100%;
}

.portal{
	border-collapse:collapse;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #8a8a8a;
	border-right-color: #8a8a8a;
	border-bottom-color: #8a8a8a;
	border-left-color: #8a8a8a;
}

th.portal_header {
	background-color: #989898;
	color:#FFFFFF;
	font-size: 12px;
	text-align: left;
	padding: 3px;
}

tr.table_row{
	background-color:#FFFFFF;
}
table.browse_records tbody{
	border-right:1px #cacaca solid;
}
tr.alt_row {
	background-color:#EBEBEB;
}
td.browse_cell{
	font-size:14px;
	color:#585858;
	border-left: 1px #cacaca solid;
	border-bottom: 1px #cacaca solid;
	padding: 5px 10px;
}
td.browse_cell img {
	width:auto;
}
td.group_header{
	background-color:#CCCCCC;
	height: 35px;
	font-weight: bold;
	text-align: left;
	padding-left:10px;
	border-left:1px #cacaca solid;
}
td.group_total_title{
	height:25px;
	font-size:12px;
	background: #b0e19a;
	color: #000000;
	padding-left:10px;
	border-left:1px #cacaca solid;
}
td.grand_total_title{
	height:40px;
	font-size:12px;
	font-weight:bold;
	background: #ff9990;
	color: #000000;
	padding-left:10px;
	border-left:1px #cacaca solid;
}

td.group_total{
	height:25px;
	background: #b0e19a;
	color: #1b43ff;
	font-weight: bold;
	text-align: right;
	padding-right:10px;
}
td.grand_total{
	height:40px;
	background: #ff9990;
	color: #ffffff;
	font-weight: bold;
	text-align: right;
	padding-right:10px;
}
/*
*/
#footer {
	width:100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	clear: both;
	height: 110px;
	padding-top: 5px;
}
#image_left {
	background-color: Transparent;
	clear: none;
	float: none;
	width: 70%;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin: auto;
	padding-right: 10px;
}
.left_container {
	clear: none;
	float: left;
	width: 145px;
	height: auto;
}
.Image {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.image_caption {
	font-size: x-small;
	text-align: center;
}
.field_data_genus {
	font-style: italic;
	text-align: left;
	vertical-align: top;
}

td.field_data_main img {
	background: #FFFFFF;
	padding: 0px;
	border: 1px solid #999999;
	width: 300px;
	float: right;
	}
td.field_data_taxon {
	color:#666666;
	text-align: left;
	padding-top:0px;
	padding-bottom:0px;
	padding-right: 10px;
	}
#header div.logo {
	float: right;
	height: 120px;
	margin-top: 10px;
	margin-right: 25px;
}
/* IE 6 hack for transparent png - NMW*/
* html #header div.logo {
	float: right;
	height: 120px;
	margin-top: 10px;
	margin-right: 25px;
	background-image:none;
	filter:progid:DXImageTransform.microsoft.AlphaImageLoader(src="NMW_logo.png", sizingMethod="scale");
}
.footer

{
	clear: both;
	width: 100%;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	height: 1em;
}

.footer A:link, .footer A:visited

{
	color: #666666;
	text-decoration: none;
}

.footer_links

{
	float: left;
	color: #666666;
	font-size: small;
	width: 100%;
}



#footer_copyright

{
	background-color: #999999;
	color: #0000CC;
}



#footer_copyright A:link, #footer_copyright A:visited

{
	color: #003399;
}
.field_data_species {
	font-style: italic;
	text-align: left;
	vertical-align: top;
}
.Image_scale {
	padding-bottom:10px; 
	max-height:425px;
	max-width:310px
}

/* IE 6 hack for  max/min-height/width - NMW*/
* html .Image_scale {
	padding-bottom:10px;
	width: expression( document.body.clientWidth > (500/12) * parseInt(document.body.currentStyle.fontSize) ? "90%" : "auto" );
	height: expression( this.scrollHeight > 426 ? "425px" : "auto" ); /* sets max-height for IE */

	
	
}

